Source: feedhandler
Section: user/network
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper, vala, libdbus-glib-1-dev, libgtk2.0-dev, libosso-dev
Standards-Version: 3.8.1
Homepage: http://thpinfo.com/2009/feedhandler/

Package: feedhandler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3948&group_id=1057&func=browse
Description: RSS Feed Handler for the Maemo Browser
 This package provides a generic feed handler for
 the web browser. Users can choose the application
 with which to open a given RSS feed when the web
 browser requests a feed to be added.
 .
 Supported apps: RSS Reader, Google Reader, gPodder
